Distribute Split
curl --request GET \
--url https://api.inprocess.world/api/splitsimport requests
url = "https://api.inprocess.world/api/splits"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.inprocess.world/api/splits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"hash": "0xTransactionHash"
}{
"status": "error",
"message": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}{
"status": "error",
"message": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Splits
Distribute Split
Distribute funds from a split contract.
GET
/
splits
Distribute Split
Query Parameters
The address of the split contract to distribute from
The address of the token to distribute (optional, defaults to zero address for native token)
Chain ID where the split contract exists (default: Base, 8453)